@charset "ISO-8859-1";

.helpBox {
	display: none;
	background-color: #eff9fb;
	border-color:  #89d3e1;
	border-style: solid;
    border-width: 1px;
	position: absolute;
	width: 500px;
	padding: 7px 9px;
	color:  #258192; 	
	font-weight: normal;
	font-size: 14px;
	text-align: left;
}


#calendarContainer { display:none; position:absolute; left:10px; top:10px; z-index:2} 


/* Tool tips */
a.tooltip {
text-decoration: none;
z-index: 500;
position:relative;
}

a.tooltip img {
	border-style: none
}

a.tooltip:hover {
	white-space: normal;
	z-index: 1000;
}

a.tooltip span {
	display: none;
	white-space: normal;
	z-index: 2000;
}

a.tooltip:hover span {
	white-space: normal;
	display: block;
	position: absolute;
	top: -20px;
	left: 10px;
	width: 500px;
	color: #258192;
	font-weight: normal;
	font-size: 14px;
	/* formatting only styles */
	padding: 5px;
	margin: 10px;
	background: #eff9fb;
	border: 0.5px solid #89d3e1;
	/*opacity: 0.9;*/
	text-align: left;
	filter:alpha(opacity=90);
	/* end formatting */
}


/*
.announcementComposeTable, 
.announcementUpdatedTable, 
.announcementDetailsTable
{
	width: 99%;
}

.announcementComposeTable th, 
.announcementUpdatedTable th, 
.announcementDetailsTable th {
	background-color: #D1C8BE;
	padding: 3px;
	font-family: Arial;	
	text-align: left;
}

tr.subheader th {
	background-color: #C1D4E5 !important;
	padding: 3px;
	font-size: 120%;
	font-family: Arial;	
}

tr.subheader th h1 {
	padding: 0;
	margin: 0;
}


.announcementComposeTable td, 
.announcementUpdatedTable td, 
.announcementDetailsTable td {
	background-color: #F2EDE9;
	border-color: #E5E0DC;
	border-style: solid;
    border-width: 1px;
	padding: 5px;
}


.helpBoxOld {
	display: none;
	background-color: #FFFFB2;
	border-color: #646464;
	border-style: solid;
    border-width: 1px;
	position: absolute;
	width: 500px;
	padding: 10px;
	color: black; 	
}

.helpBox img {
	padding-left: 5px;
	padding-bottom: 5px;
}

.helpBox a {
	color: blue;
	text-decoration: underline;
	text-align: center;
	cursor: pointer;
}


tr.moderatorHighlight th {
	background-color: #C4ABCC;
	padding: 3px;
	font-size: 120%;
	font-family: Arial;
}

a.highlightLink {
	text-decoration: none; 
	font-size: 120%; 
	font-weight: bold; 
	font-family: Arial;
}

a.highlightLink img {
	padding-right: 10px;
}

.subheader {
	background-color: #C1D4E5 !important;
	border: 1px solid #ABBCCC;
	padding: 4px;
}


#bodyContainer {
	width: 90%;
	margin-left: 5%;
}

.warning {
	color: #65AA7D;
	font-size: 100%;
	font-weight:bold;
}
*/
